.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-14.346400px;}
._9{margin-left:-13.288000px;}
._6{margin-left:-12.264000px;}
._a{margin-left:-11.104000px;}
._8{margin-left:-9.456000px;}
._d{margin-left:-8.304000px;}
._7{margin-left:-7.048000px;}
._3{margin-left:-5.136000px;}
._4{margin-left:-3.869600px;}
._2{margin-left:-2.592000px;}
._1{margin-left:-1.200000px;}
._0{width:1.152000px;}
._c{width:2.448000px;}
._e{width:7.104000px;}
._b{width:20.280000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(123,121,121);}
.fc1{color:rgb(19,121,200);}
.fs5{font-size:24.000000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:104.000000px;}
.y1{bottom:0.000000px;}
.y2c{bottom:39.079473px;}
.y0{bottom:39.346483px;}
.y2a{bottom:50.321357px;}
.y27{bottom:67.451113px;}
.y2b{bottom:102.799286px;}
.y23{bottom:219.359290px;}
.y57{bottom:237.912377px;}
.y56{bottom:255.578145px;}
.y55{bottom:273.243913px;}
.y54{bottom:290.909680px;}
.y53{bottom:308.575448px;}
.y52{bottom:328.489602px;}
.y26{bottom:341.078469px;}
.y51{bottom:354.586759px;}
.y24{bottom:357.941263px;}
.y25{bottom:357.941296px;}
.y50{bottom:372.252527px;}
.y4f{bottom:389.918294px;}
.y4e{bottom:407.584062px;}
.y4d{bottom:427.498184px;}
.y2e{bottom:450.151673px;}
.y4c{bottom:453.595341px;}
.y4b{bottom:471.261109px;}
.y4a{bottom:491.175263px;}
.y49{bottom:517.272420px;}
.y48{bottom:534.938187px;}
.y47{bottom:554.852309px;}
.y22{bottom:558.153704px;}
.y20{bottom:575.016482px;}
.y21{bottom:575.016531px;}
.y46{bottom:580.949466px;}
.y1f{bottom:591.879309px;}
.y45{bottom:598.615234px;}
.y44{bottom:616.281002px;}
.y43{bottom:636.195140px;}
.y42{bottom:662.292297px;}
.y41{bottom:679.958064px;}
.y40{bottom:697.623832px;}
.y3f{bottom:715.289600px;}
.y3e{bottom:735.203754px;}
.y3d{bottom:761.300911px;}
.y3c{bottom:778.966678px;}
.y3b{bottom:796.632446px;}
.y3a{bottom:816.546568px;}
.yf{bottom:818.104046px;}
.ye{bottom:839.784922px;}
.y39{bottom:847.196097px;}
.y38{bottom:847.196129px;}
.y1e{bottom:860.309492px;}
.yd{bottom:861.465797px;}
.y17{bottom:870.569128px;}
.y37{bottom:882.533960px;}
.y1d{bottom:886.567087px;}
.y16{bottom:892.250003px;}
.yc{bottom:892.251288px;}
.y1c{bottom:912.824681px;}
.y15{bottom:913.930879px;}
.yb{bottom:913.932164px;}
.y36{bottom:922.424211px;}
.y14{bottom:935.611754px;}
.ya{bottom:935.613039px;}
.y1b{bottom:939.082275px;}
.y35{bottom:948.657298px;}
.y13{bottom:957.292630px;}
.y9{bottom:957.293915px;}
.y1a{bottom:969.867766px;}
.y12{bottom:978.973505px;}
.y8{bottom:978.974790px;}
.y34{bottom:988.547388px;}
.y19{bottom:1000.653257px;}
.y11{bottom:1000.654381px;}
.y7{bottom:1000.655666px;}
.y5f{bottom:1001.805434px;}
.y33{bottom:1010.228263px;}
.y5e{bottom:1019.471202px;}
.y18{bottom:1022.334132px;}
.y10{bottom:1022.335256px;}
.y6{bottom:1022.336541px;}
.y61{bottom:1026.457210px;}
.y32{bottom:1036.461350px;}
.y5d{bottom:1037.136970px;}
.y60{bottom:1046.371348px;}
.y5c{bottom:1054.802737px;}
.y5b{bottom:1072.468505px;}
.y31{bottom:1076.351425px;}
.y5a{bottom:1090.134273px;}
.y5{bottom:1096.607893px;}
.y30{bottom:1098.032300px;}
.y59{bottom:1107.800040px;}
.y2f{bottom:1124.265419px;}
.y58{bottom:1127.714194px;}
.y4{bottom:1153.861024px;}
.y2d{bottom:1176.649768px;}
.y3{bottom:1270.112744px;}
.y28{bottom:1270.112793px;}
.y2{bottom:1272.429401px;}
.y29{bottom:1272.429449px;}
.h9{height:17.568000px;}
.hd{height:27.484375px;}
.h7{height:30.919922px;}
.ha{height:32.780000px;}
.h6{height:34.355469px;}
.h3{height:35.760000px;}
.hc{height:41.226562px;}
.hb{height:48.097656px;}
.h5{height:68.710938px;}
.h4{height:89.324219px;}
.h8{height:1189.227361px;}
.h1{height:1217.331992px;}
.h2{height:1352.057190px;}
.h0{height:1352.057192px;}
.w2{width:820.655208px;}
.w1{width:827.882113px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:66.648124px;}
.x3{left:68.254070px;}
.x8{left:70.100962px;}
.xd{left:154.245310px;}
.x4{left:348.256504px;}
.x6{left:469.546244px;}
.x7{left:539.897627px;}
.x9{left:585.749255px;}
.x5{left:629.784602px;}
.xa{left:659.886540px;}
.x2{left:768.223370px;}
.xc{left:775.309832px;}
.xb{left:786.077198px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-11.910825pt;}
._9{margin-left:-11.032109pt;}
._6{margin-left:-10.181952pt;}
._a{margin-left:-9.218884pt;}
._8{margin-left:-7.850664pt;}
._d{margin-left:-6.894238pt;}
._7{margin-left:-5.851468pt;}
._3{margin-left:-4.264066pt;}
._4{margin-left:-3.212662pt;}
._2{margin-left:-2.151959pt;}
._1{margin-left:-0.996277pt;}
._0{width:0.956426pt;}
._c{width:2.032405pt;}
._e{width:5.897960pt;}
._b{width:16.837083pt;}
.fs5{font-size:19.925542pt;}
.fs8{font-size:26.567390pt;}
.fs4{font-size:29.888313pt;}
.fs3{font-size:33.209237pt;}
.fs6{font-size:36.530161pt;}
.fs0{font-size:39.851084pt;}
.fs7{font-size:46.492932pt;}
.fs2{font-size:66.418474pt;}
.fs1{font-size:86.344016pt;}
.y1{bottom:0.000000pt;}
.y2c{bottom:32.444987pt;}
.y0{bottom:32.666667pt;}
.y2a{bottom:41.778347pt;}
.y27{bottom:56.000000pt;}
.y2b{bottom:85.347147pt;}
.y23{bottom:182.118867pt;}
.y57{bottom:197.522213pt;}
.y56{bottom:212.188880pt;}
.y55{bottom:226.855547pt;}
.y54{bottom:241.522213pt;}
.y53{bottom:256.188880pt;}
.y52{bottom:272.722227pt;}
.y26{bottom:283.173893pt;}
.y51{bottom:294.388893pt;}
.y24{bottom:297.173907pt;}
.y25{bottom:297.173933pt;}
.y50{bottom:309.055560pt;}
.y4f{bottom:323.722227pt;}
.y4e{bottom:338.388893pt;}
.y4d{bottom:354.922213pt;}
.y2e{bottom:373.729840pt;}
.y4c{bottom:376.588880pt;}
.y4b{bottom:391.255547pt;}
.y4a{bottom:407.788893pt;}
.y49{bottom:429.455560pt;}
.y48{bottom:444.122227pt;}
.y47{bottom:460.655547pt;}
.y22{bottom:463.396467pt;}
.y20{bottom:477.396467pt;}
.y21{bottom:477.396507pt;}
.y46{bottom:482.322213pt;}
.y1f{bottom:491.396507pt;}
.y45{bottom:496.988880pt;}
.y44{bottom:511.655547pt;}
.y43{bottom:528.188880pt;}
.y42{bottom:549.855547pt;}
.y41{bottom:564.522213pt;}
.y40{bottom:579.188880pt;}
.y3f{bottom:593.855547pt;}
.y3e{bottom:610.388893pt;}
.y3d{bottom:632.055560pt;}
.y3c{bottom:646.722227pt;}
.y3b{bottom:661.388893pt;}
.y3a{bottom:677.922213pt;}
.yf{bottom:679.215280pt;}
.ye{bottom:697.215413pt;}
.y39{bottom:703.368400pt;}
.y38{bottom:703.368427pt;}
.y1e{bottom:714.255547pt;}
.yd{bottom:715.215547pt;}
.y17{bottom:722.773413pt;}
.y37{bottom:732.706987pt;}
.y1d{bottom:736.055413pt;}
.y16{bottom:740.773547pt;}
.yc{bottom:740.774613pt;}
.y1c{bottom:757.855280pt;}
.y15{bottom:758.773680pt;}
.yb{bottom:758.774747pt;}
.y36{bottom:765.825107pt;}
.y14{bottom:776.773813pt;}
.ya{bottom:776.774880pt;}
.y1b{bottom:779.655147pt;}
.y35{bottom:787.604627pt;}
.y13{bottom:794.773947pt;}
.y9{bottom:794.775013pt;}
.y1a{bottom:805.214213pt;}
.y12{bottom:812.774080pt;}
.y8{bottom:812.775147pt;}
.y34{bottom:820.722613pt;}
.y19{bottom:830.773280pt;}
.y11{bottom:830.774213pt;}
.y7{bottom:830.775280pt;}
.y5f{bottom:831.729853pt;}
.y33{bottom:838.722747pt;}
.y5e{bottom:846.396520pt;}
.y18{bottom:848.773413pt;}
.y10{bottom:848.774347pt;}
.y6{bottom:848.775413pt;}
.y61{bottom:852.196520pt;}
.y32{bottom:860.502267pt;}
.y5d{bottom:861.063187pt;}
.y60{bottom:868.729853pt;}
.y5c{bottom:875.729853pt;}
.y5b{bottom:890.396520pt;}
.y31{bottom:893.620240pt;}
.y5a{bottom:905.063187pt;}
.y5{bottom:910.437787pt;}
.y30{bottom:911.620373pt;}
.y59{bottom:919.729853pt;}
.y2f{bottom:933.399920pt;}
.y58{bottom:936.263200pt;}
.y4{bottom:957.971107pt;}
.y2d{bottom:976.891027pt;}
.y3{bottom:1054.486880pt;}
.y28{bottom:1054.486920pt;}
.y2{bottom:1056.410240pt;}
.y29{bottom:1056.410280pt;}
.h9{height:14.585497pt;}
.hd{height:22.818378pt;}
.h7{height:25.670675pt;}
.ha{height:27.214970pt;}
.h6{height:28.522973pt;}
.h3{height:29.689058pt;}
.hc{height:34.227567pt;}
.hb{height:39.932162pt;}
.h5{height:57.045945pt;}
.h4{height:74.159729pt;}
.h8{height:987.333333pt;}
.h1{height:1010.666667pt;}
.h2{height:1122.519693pt;}
.h0{height:1122.519695pt;}
.w2{width:681.333333pt;}
.w1{width:687.333333pt;}
.w0{width:793.700765pt;}
.x1{left:0.000000pt;}
.x0{left:55.333333pt;}
.x3{left:56.666640pt;}
.x8{left:58.199987pt;}
.xd{left:128.059227pt;}
.x4{left:289.133320pt;}
.x6{left:389.831813pt;}
.x7{left:448.239707pt;}
.x9{left:486.307147pt;}
.x5{left:522.866653pt;}
.xa{left:547.858213pt;}
.x2{left:637.802800pt;}
.xc{left:643.686200pt;}
.xb{left:652.625600pt;}
}
